<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>CreatePlayerSuccess</title>
    <link rel="stylesheet" href="myStyles.css">
</head>

<body>
    <main class="container">
        <div>
            <h1>Spieler <span th:text="${player.name}"></span> erfolgreich erstellt</h1>

            <h2>
                Trikotnummer: <span th:text="${player.jerseyNumber}"></span>
            </h2>

            <h2>
                Verein: <span th:text="${player.club}"></span>
            </h2>
        </div>
    </main>

    <div class="navigation">
        <a href="/">Startseite</a>
        <a th:href="@{/clubDetails(clubId=${club.id})}">
            zurück zu <span th:text="${club.name}"></span>
        </a>
        <a th:href="@{/createPlayer(clubId=${club.id})}">Spieler hinzufügen</a>
    </div>

</body>
</html>